@charset "UTF-8";

@import "ngg_grid_gx.css";/* --- importation grid pour pop up --- */
/* -------------------------------------------------------------------------------- */
/* --- DEB ZONE GABARIT G2 --- */
/* ----------------------------------- */
/* --- DEB ZONE HEADER --- */
##ngg_header {width: 955px; clear: both; padding: 0; margin: 0;}
/* --- FIN ZONE HEADER --- */
/* --- DEB ZONE GAUCHE --- */
#ngg_zone_barre_gauche {width: 195px; float:left; padding-bottom: 5px; margin: 0;}
#ngg_colonne_gauche {float: left; width: 180px; padding: 0; margin: 0;}
/* --- FIN ZONE GAUCHE --- */
/* --- DEB ZONE BARRE HAUTE --- */
#ngg_zone_breadcrumb_btprint {float: left; width: 565px; padding: 0; margin: 0;}
#ngg_zone_barre_haute {visibility: hidden; display: none;}
#ngg_zone_barre_haute_gauche {visibility: hidden; display: none;}
#ngg_zone_barre_haute_droite {visibility: hidden; display: none;}
/* --- FIN ZONE BARRE HAUTE --- */
/* --- DEB ZONE CENTRE --- */
#ngg_centre_page {float: left; padding: 0; margin: 0; width: 565px;}
#ngg_centre_1 {float: left; width: 565px; position: relative; padding: 0; margin: 0;}
#ngg_centre {visibility: hidden; display: none;}
#ngg_centre_2 {float: left ; width: 275px; padding: 0; margin: 0;}
#ngg_centre_7 {float: right; width: 275px; padding: 0; margin: 0;}
#ngg_centre_8 {float: left; width: 565px; padding: 0; margin: 0;}
/* --- FIN ZONE CENTRE --- */
/* --- DEB ZONE DROITE --- */
#ngg_zone_barre_droite {float: right; width: 195px; padding-bottom: 5px; margin: 0;}
#ngg_colonne_droite {float: right; width: 180px; padding: 0; margin: 0;}
/* --- FIN ZONE DROITE --- */
/* --- DEB ZONE FOOTER --- */
#ngg_footer {width: 955px; clear: both; margin: 0; padding: 0;}
/* --- DEB ZONE FOOTER --- */
/* ----------------------------------- */
/* --- FIN ZONE GABARIT G2 --- */
/* -------------------------------------------------------------------------------- */